## Settings file was created by plugin DS1Catacombs v1.0.3
## Plugin GUID: com.Viliger.DS1Catacombs

[Catacombs]

## Enables shitpost music.
# Setting type: Boolean
# Default value: false
Enable shitpost music = false

## Wall destruction is no longer minor exclusive.
# Setting type: Boolean
# Default value: false
Anyone can destroy walls = false

